"Facebook Activity Feed" = "Facebook-aktivitetsström";
"© Copyright Softpress Systems - 2011\
" = "© Copyright Softpress Systems - 2011\
";


"Domain" = "Domän";
"The domain to show activity for, e.g. 'www.softpress.com'." = "Domän som aktvitet ska visas för, ex. 'www.softpress.com'.";
"Show Header" = "Visa huvud";
"Show the Facebook header on the plugin." = "Visa Facebook-huvud i plug-in.";
"Show Recommendations" = "Visa rekommendationer";
"Show recommendations in the bottom half of the plugin." = "Visa rekommendationer i den nedra halvan av plug-in.";
"Color Scheme" = "Färgschema";
"The color scheme of the plugin." = "Färgschema för plug-in.";
"Light" = "Ljus";
"Dark" = "Mörk";
"Font" = "Font";
"The font of the plugin." = "Font för plug-in.";
"Arial" = "Arial";
"Lucida Grande" = "Lucida Grande";
"Sego UI" = "Sego UI";
"Tahoma" = "Tahoma";
"Trebuchet MS" = "Trebuchet MS";
"Verdana" = "Verdana";
"Background Color" = "Bakgrundsfärg";
"The background color of the plugin. Selecting 'None' will make the page invalid." = "Bakgrundsfärg för plug-in. \"Ingen\" är inte ett giltigt val.";
"Border Color" = "Ramfärg";
"The border color of the plugin." = "Ramfärg för plug-in.";
"Language" = "Språk";
"The language of the plugin." = "Språk för plug-in.";
"English (US)" = "Engelska (US)";
"English (UK)" = "Engelska (UK)";
"Afrikaans" = "Afrikaans";
"Albanian" = "Albanska";
"Arabic" = "Arabiska";
"Armenian" = "Armeniska";
"Aymara" = "Aymara";
"Azeri" = "Azeri";
"Basque" = "Baskiska";
"Belarusian" = "Vitryska";
"Bengali" = "Bengali";
"Bosnian" = "Bosniska";
"Bulgarian" = "Bulgariska";
"Catalan" = "Katalanska";
"Cherokee" = "Cherokee";
"Chinese - Simplified (China)" = "Kinesiska - förenklad (Kina)";
"Chinese - Traditional (Hong Kong)" = "Kinesiska - traditionell (Hong Kong)";
"Chinese - Traditional (Taiwan)" = "Kinesiska - traditionell (Taiwan)";
"Croatian" = "Kroatiska";
"Czech" = "Tjeckiska";
"Danish" = "Danska";
"Dutch" = "Holländska";
"Dutch (België)" = "Dutch (België)";
"English (Pirate)" = "Engelska (Pirat)";
"English (Upside Down)" = "Engelska (Upp-och-ner)";
"Esperanto" = "Esperanto";
"Estonian" = "Estländska";
"Faroese" = "Färöiska";
"Filipino" = "Fillipinska";
"Finnish" = "Finska";
"French (France)" = "Franska (Frankrike)";
"French (Canada)" = "Franska (Kanada)";
"Galician" = "Galiciska";
"Georgian" = "Georgiska";
"German" = "Tyska";
"Greek" = "Grekiska";
"Guaraní" = "Guaraní";
"Gujarati" = "Gujarati";
"Hebrew" = "Hebreiska";
"Hungarian" = "Ungerska";
"Hindi" = "Hindi";
"Italian" = "Italienska";
"Icelandic" = "Isländska";
"Indonesian" = "Indonesiska";
"Irish" = "Irländska";
"Japanese" = "Japanska";
"Javanese" = "Javanesiska";
"Kannada" = "Kannada";
"Kazakh" = "Kazakiska";
"Khmer" = "Khmeriska";
"Klingon" = "Klingon";
"Korean" = "Koreanska";
"Kurdish" = "Kurdiska";
"Leet Speak" = "Leet Speak";
"Latin" = "Latin";
"Latvian" = "Lettiska";
"Limburgish" = "Limburgiska";
"Lithuanian" = "Litauiska";
"Macedonian" = "Makedonska";
"Malagasy" = "Malagasy";
"Malay" = "Malaiska";
"Malayalam" = "Malayalam";
"Maltese" = "Maltesiska";
"Marathi" = "Marathi";
"Mongolian" = "Mongoliska";
"Nepali" = "Nepalska";
"Northern Sámi" = "Northern Sámi";
"Pashto" = "Pashto";
"Persian" = "Persiska";
"Polish" = "Polska";
"Portuguese (Brazil)" = "Portugisiska (Brasilien)";
"Portuguese (Portugal)" = "Portugisiska (Portugal)";
"Punjabi" = "Punjabi";
"Quechua" = "Quechua";
"Romanian" = "Rumänska";
"Romansh" = "Romansh";
"Russian" = "Ryska";
"Sanskrit" = "Sanskrit";
"Serbian" = "Serbiska";
"Somali" = "Somaliska";
"Spanish" = "Spanska";
"Spanish (Chile)" = "Spanska (Chile)";
"Spanish (Colombia)" = "Spanska (Colombia)";
"Spanish (Mexico)" = "Spanska (Mexico)";
"Spanish (Spain)" = "Spanska (Spanien)";
"Spanish (Venezuela)" = "Spanska (Venezuela)";
"Slovak" = "Slovakiska";
"Slovenian" = "Slovenska";
"Swahili" = "Swahili";
"Swedish" = "Svenska";
"Syriac" = "Syrianska";
"Tajik" = "Tajik";
"Tamil" = "Tamilska";
"Tatar" = "Tatariska";
"Telugu" = "Telugu";
"Thai" = "Thailändska";
"Turkish" = "Turkiska";
"Ukrainian" = "Ukrainska";
"Urdu" = "Urdu";
"Uzbek" = "Uzbekiska";
"Vietnamese" = "Vietnamesiska";
"Welsh" = "Walesiska";
"Xhosa" = "Xhosa";
"Yiddish" = "Jiddish";
"Zulu" = "Zulu";
"Will this page be https://?" = "Kommer sidan använda https:// ?";
"Connect to associated files securely." = "Anslut säkert till associerade filer";
"Facebook Like Box" = "Facebook Gilla-ruta";
"Facebook Page URL" = "Facebook sid-URL";
"www.facebook.com/Softpress" = "www.facebook.com/Softpress";
"The URL of the Facebook Page for this Like Box." = "Facebook-sidas URL för denna Gilla-ruta.";
"Show the 'Find us on Facebook' bar at the top. Only shown when either stream or faces are present." = "Visa \"Hitta oss på Facebook\"-raden högst upp. Visas bara när antingen ström eller ansikten existerar.";
"Show Faces" = "Visa Ansikten";
"Show profile photos in the plugin." = "Visa profilbilder i plug-in.";
"Show Stream" = "Visa ström";
"Show the profile stream for the public profile." = "Visa profilström för den publika profilen.";
"Facebook Like Button" = "Facebook Gilla-knapp";
"Like" = "Gilla";
"This Page" = "Denna sida";
"A Different Page" = "En annan sida";
"URL to Like" = "URL att Gilla";
"The URL to Like." = "URL att Gilla.";
"Show profile pictures below the button." = "Visa profilbilder under knappen.";
"Layout Style" = "Layoutstil";
"Determines the size and amount of social context next to the button." = "Bestämmer storlek och mängd för socialt innehåll bredvid knappen.";
"Standard" = "Standard";
"Button Count" = "Knappantal";
"Box Count" = "Rutantal";
"Verb" = "Verb";
"The verb to display in the button. Currently only 'like' and 'recommend' are supported." = "Verb att visa i knappen. F.n stöds bara 'gilla' och 'rekommendera'.";
"Recommend" = "Rekommendera";
"Facebook Recommendations" = "Facebook-rekommendationer";
"The domain for which to show recommendations." = "Domän som rekommendationer ska visas för.";
"LinkedIn Share Button" = "LinkedIn Share Button";
"© Copyright Softpress Systems - 2012\
	" = "© Copyright Softpress Systems - 2012\
	";


"Button Type" = "Knapptyp";
"Where the share count should be displayed." = "Where the share count should be displayed.";
"Vertical Count" = "Vertikal räkning";
"Horizontal Count" = "Horisontell räkning";
"No Count" = "Ingen räkning";
"Use Page URL" = "Use Page URL";
"Share the current page's URL" = "Share the current page's URL";
"URL" = "URL";
"http://www.softpress.com" = "http://www.softpress.com";
"The URL to Share." = "The URL to Share.";
"Tweet Button" = "Tweet-knapp";
"Button Type" = "Knapptyp";
"Where the Tweet count should be displayed." = "Placering för Tweet-räkning.";
"Vertical Count" = "Vertikal räkning";
"Horizontal Count" = "Horisontell räkning";
"No Count" = "Ingen räkning";
"Use Page Title" = "Använd sidtitel";
"Use the page title as the Tweet text." = "Aanvänd sidans titel som Tweet-text.";
"Text" = "Text";
"The text to Tweet." = "Text som ska tweetas.";
"Tweet" = "Tweet";
"This Page" = "Denna sida";
"A Different Page" = "En annan sida";
"URL" = "URL";
"The URL to Tweet." = "URL att tweeta.";
"Mention User" = "Nämn användare";
"The user will be mentioned in the suggested Tweet." = "Användare som kommer att nämnas i föreslagen tweet.";
"Recommend User" = "Rekommendera användare";
"Recommend a user to follow after Tweeting." = "Rekommendera en användare att följa efter tweeting.";
"Description" = "Beskrivning";
"A description of the recommended user." = "Beskrivning av rekommenderad användare.";
"Language" = "Språk";
"The language to use." = "Det språk som ska användas.";
"English" = "Engelska";
"French" = "Franska";
"German" = "Tyska";
"Italian" = "Italienska";
"Japanese" = "Japanska";
"Korean" = "Koreanska";
"Russian" = "Ryska";
"Spanish" = "Spanska";
"Turkish" = "Turkiska";
"Twitter Follow Button" = "Twitter Följ-knapp";
"User Name" = "Användarnamn";
"Your Twitter user name." = "Ditt Twitter-användarnamn";
"The background color of your site." = "Din sites bakgrundsfärg.";
"Use Default Colors" = "Använd standardfärger";
"Use the default colors for the specified background color." = "Använd standardinställning för den specificerade bakgrundsfärgen.";
"Text Color" = "Textfärg";
"Link Color" = "Länkfärg";
"Show Follower Count" = "Visa antal följare";
"Display the number of followers." = "Anger antal följare.";
"This Action can only be applied to HTML 4.01, or XHTML Transitional pages." = "Denna Action kan enbart användas på sidor som använder HTML 4.01 eller XHTML Transitional.";